body {
    font-size: 1em;
    text-align: justify;
    line-height: 1.618em;
}

/* Global setting */
/* 全局设定 */
body {
    line-height: 1.618em;
}

/* TOC link color */
/* 目录条目链接颜色 */
a {
    color: #0000CC;
}

/* TOC Title */
/* 目录标题 */
div.kindle-cn-toc-title {
    font-size: 2em;
    font-weight: bold;
    margin-bottom: 0.5em;
    letter-spacing: 1em;
    text-align: center;
    border-bottom: 1.5px dotted #000000;
}

/* Level 1 TOC */
/* 一级标题 */
div.kindle-cn-toc-level-1 {
    margin-left: 0em;
}

/* Level 2 TOC */
/* 二级标题 */
div.kindle-cn-toc-level-2 {
    margin-left: 2em;
}

/* Level 3 TOC */
/* 三级标题 */
div.kindle-cn-toc-level-3 {
    margin-left: 2em;
}

/** 全文首行缩进2个中文字符 **/
p {
    text-indent: 2em;
}

/** 版权信息页正文 **/
p.kindle-cn-copyright-text {
    line-height: 1.618em;
    text-indent: 0em;
}

/** 日语 **/
:lang(ja) {
    font-family: TBGothic, TBMincho, TBGothic, HYGothic, TsukushiMincho;
}

/** 行间图 **/
img.kindle-cn-inline-image {
    height: 2em;
    vertical-align: middle;
    margin-left: -0.1em;
    margin-right: -0.1em;
}

/** 段落里的引用部分 **/
p.kindle-cn-ref {
    margin: 0em 1em 0em 1em;
}

/** 楷体文字 **/
p.kindle-cn-kai {
}

div.kindle-cn-bodycontent-div-alone100 {
    width: 100%;
    text-align: center;
    margin-bottom: 0.5em;
}

/** 图片60%大小，带图说 **/
img.kindle-cn-bodycontent-image-alone60-withnote {
    width: 60%;
    margin-bottom: 0.5em;
}

/** 图片50%大小，带图说 **/
img.kindle-cn-bodycontent-image-alone50-withnote {
    width: 50%;
    margin-bottom: 0.5em;
}

/** 图片100%大小，不带图说 **/
img.kindle-cn-bodycontent-image-alone100 {
    width: 100%;
    margin-bottom: 0.5em;
}

/** 图片80%大小，不带图说 **/
img.kindle-cn-bodycontent-image-alone80 {
    width: 80%;
    margin-bottom: 0.5em;
}

/** 图片70%大小，不带图说 **/
img.kindle-cn-bodycontent-image-alone70 {
    width: 70%;
    margin-bottom: 0.5em;
}

/** 图片60%大小，不带图说 **/
img.kindle-cn-bodycontent-image-alone60 {
    width: 60%;
    margin-bottom: 0.5em;
}

/** 图片50%大小，不带图说 **/
img.kindle-cn-bodycontent-image-alone50 {
    width: 50%;
    margin-bottom: 0.5em;
}

/** 图片40%大小，不带图说 **/
img.kindle-cn-bodycontent-image-alone40 {
    width: 40%;
    margin-bottom: 0.5em;
}

/** 图说文字少，居中对齐 **/
p.kindle-cn-picture-txt-withfewcharactors {
    font-size: 0.85em;
    text-align: center;
    margin-top: -0.3em;
    text-indent: 0;
}

/** 图说文字多，左对齐ly1 **/
p.kindle-cn-picture-txt-ly1 {
    font-size: 0.9em;
    text-align: left;
    margin-top: -0.3em;
    text-indent: 2em;
}

div.kindle-cn-bodycontent-div-right {
    width: 40%;
    margin-left: 1em;
    float: right;
    font-size: 1em;
}

/** 图片样式1(不带图说) **/
img.kindle-cn-bodycontent-divright-image-withoutnote {
    width: 100%;
    margin-bottom: -0.5em;
}

/** ----------------------------- **/
/** ----------------------------------------------- **/
/** ----------------------------------------------- **/
/** 表格样式设定 **/
/** ----------------------------------------------- **/
/** ----------------------------- **/
/** 横向表头 **/
/** ----------------------------- **/
table.kindle-cn-table-body {
    margin: 1em auto 1em auto;
    border-style: solid solid none none;
    width: 100%;
    border-width: 1px;
}

/** 普通单元格2 **/
td.kindle-cn-table-dg2 {
    vertical-align: middle;
    padding: 0.5em 0.5em 0.5em 0.5em;
    border-style: none none solid solid;
    border-width: 1px;
    text-align: left;
}

div.kindle-cn-frame-shadow {
    border: 1px solid #146eb4;
    width: 95%;
    padding: 0.3em;
    margin-left: 2%;
    margin-right: 3%;
    margin-top: 2%;
    margin-bottom: 3%;
}

/** ----------------------------- **/
/** 圆角框 **/
/** ----------------------------- **/
div.kindle-cn-frame-yuanjiao {
    font-size: 1em;
    padding: 0.5em;
    margin: 1.5em 0em 1.5em 0em;
    border-style: solid solid solid solid;
    border-width: 1px;
    border-radius: 0.5em;
}

/* 数学上标字体 */
span.math-super {
    font-size: 0.7em;
    vertical-align: super;
}

p.kindle-cn-para-no-indent {
    text-indent: 0em;
}

.frontCover {
    qrfullpage: 1;
}

/*居左*/
p.kindle-cn-para-left {
    text-align: left;
    text-indent: 0em;
    font-weight: bold;
    font-size: 1.2em;
    text-shadow: 0.07em 0.07em 0.07em #666666;
}

/*居中*/
p.kindle-cn-para-center {
    text-align: center;
    text-indent: 0em;
}

/*居右*/
p.kindle-cn-para-right {
    text-align: right;
}